{
  "pickup_interior_on": {
    "name": "pickup_interior_on",
    "mapTo": "pickup_interior_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/common/pickup/pickup_interior_ao.color.png",
        "baseColorMap": "vehicles/common/pickup/pickup_interior_grey_d.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/pickup_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/common/pickup/pickup_interior_m.data.png",
        "normalMap": "vehicles/common/pickup/pickup_interior_leather_nm.normal.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "vehicles/common/pickup/pickup_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "roamer_interior_on": {
    "name": "roamer_interior_on",
    "mapTo": "roamer_interior_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/pickup/roamer_interior_grey_ao.data.png",
        "baseColorMap": "/vehicles/common/pickup/roamer_interior_grey_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/roamer_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/pickup/roamer_interior_grey_m.data.png",
        "normalMap": "/vehicles/common/pickup/roamer_interior_grey_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/pickup/roamer_interior_grey_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "pickup_interior_on.skin_interior.black": {
    "name": "pickup_interior_on.skin_interior.black",
    "mapTo": "pickup_interior_on.skin_interior.black",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/common/pickup/pickup_interior_ao.color.png",
        "baseColorMap": "vehicles/common/pickup/pickup_interior_black_d.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/pickup_interior_on_g.color.png",
        "metallicMap": "vehicles/common/pickup/pickup_interior_m.data.png",
        "normalMap": "vehicles/common/pickup/pickup_interior_leather_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/common/pickup/pickup_interior_r.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "pickup_interior_on.skin_interior.blue": {
    "name": "pickup_interior_on.skin_interior.blue",
    "mapTo": "pickup_interior_on.skin_interior.blue",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/common/pickup/pickup_interior_ao.color.png",
        "baseColorMap": "vehicles/common/pickup/pickup_interior_blue_d.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/pickup_interior_on_g.color.png",
        "metallicMap": "vehicles/common/pickup/pickup_interior_m.data.png",
        "normalMap": "vehicles/common/pickup/pickup_interior_leather_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/common/pickup/pickup_interior_r.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "pickup_interior_on.skin_interior.brown": {
    "name": "pickup_interior_on.skin_interior.brown",
    "mapTo": "pickup_interior_on.skin_interior.brown",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/common/pickup/pickup_interior_ao.color.png",
        "baseColorMap": "vehicles/common/pickup/pickup_interior_brown_d.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/pickup_interior_on_g.color.png",
        "metallicMap": "vehicles/common/pickup/pickup_interior_m.data.png",
        "normalMap": "vehicles/common/pickup/pickup_interior_leather_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/common/pickup/pickup_interior_r.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "pickup_interior_on.skin_interior.red": {
    "name": "pickup_interior_on.skin_interior.red",
    "mapTo": "pickup_interior_on.skin_interior.red",
    "class": "Material",
    "persistentId": "ec06e45e-45ad-4ec5-829a-085fc5e9d833",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/common/pickup/pickup_interior_ao.color.png",
        "baseColorMap": "vehicles/common/pickup/pickup_interior_red_d.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/pickup_interior_on_g.color.png",
        "metallicMap": "vehicles/common/pickup/pickup_interior_m.data.png",
        "normalMap": "vehicles/common/pickup/pickup_interior_leather_nm.normal.png",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/common/pickup/pickup_interior_grey_r.color.png",
        "roughnessMap": "vehicles/common/pickup/pickup_interior_r.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "cubemap": "global_cubemap_metalblurred",
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "roamer_interior_on.skin_interior.black": {
    "name": "roamer_interior_on.skin_interior.black",
    "mapTo": "roamer_interior_on.skin_interior.black",
    "class": "Material",
    "persistentId": "e82c71d2-f049-4419-b080-d6253c652dc6",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/pickup/roamer_interior_black_ao.data.png",
        "baseColorMap": "/vehicles/common/pickup/roamer_interior_black_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/roamer_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/pickup/roamer_interior_black_m.data.png",
        "normalMap": "/vehicles/common/pickup/roamer_interior_black_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/pickup/roamer_interior_black_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "roamer_interior_on.skin_interior.blue": {
    "name": "roamer_interior_on.skin_interior.blue",
    "mapTo": "roamer_interior_on.skin_interior.blue",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/pickup/roamer_interior_blue_ao.data.png",
        "baseColorMap": "/vehicles/common/pickup/roamer_interior_blue_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/roamer_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/pickup/roamer_interior_blue_m.data.png",
        "normalMap": "/vehicles/common/pickup/roamer_interior_blue_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/pickup/roamer_interior_blue_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "roamer_interior_on.skin_interior.brown": {
    "name": "roamer_interior_on.skin_interior.brown",
    "mapTo": "roamer_interior_on.skin_interior.brown",
    "class": "Material",
    "persistentId": "a562dd5c-84d0-488e-9cac-e90c04810dd3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/pickup/roamer_interior_brown_ao.data.png",
        "baseColorMap": "/vehicles/common/pickup/roamer_interior_brown_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/roamer_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/pickup/roamer_interior_brown_m.data.png",
        "normalMap": "/vehicles/common/pickup/roamer_interior_brown_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/pickup/roamer_interior_brown_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "roamer_interior_on.skin_interior.red": {
    "name": "roamer_interior_on.skin_interior.red",
    "mapTo": "roamer_interior_on.skin_interior.red",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/pickup/roamer_interior_red_ao.data.png",
        "baseColorMap": "/vehicles/common/pickup/roamer_interior_red_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/common/pickup/roamer_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/pickup/roamer_interior_red_m.data.png",
        "normalMap": "/vehicles/common/pickup/roamer_interior_red_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/common/pickup/roamer_interior_red_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5  
  }
}
